<?php
require'fun.php';
require'f_admin.php';
$titlu='Nume ne validate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Nume ne validate'.$div[5].$div[1].'<a href="/admin-informatii-validare-nume">Informații validare nume</a>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`istoric_nume`WHERE`valid`="0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
$items=$conn->query('SELECT`de`,`nume`,`id`FROM`istoric_nume`WHERE`valid`="0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.nume($item[0],1).' => '.$item[1].'<br /><a href="/admin-valideaza-nume/id/'.$item[2].'-'.seo($item[1]).'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a><strong> - </strong><a href="/admin-respinge-nume/id/'.$item[2].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'buton_refuzare.png" alt="nu acum" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt nume ne validate!'.$div[0];
require'f_jos.php';